Posted on

cPanel up to 11.53.x DNS NS Entry Remote Code Execution

A vulnerability, which was classified as critical, was found in cPanel up to 11.53.x (Hosting Control Software). Affected is an unknown function of the component DNS NS Entry Handler. Upgrading to version 11.54.0.0 eliminates this vulnerability.